<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G8359" petalType="group" />
  <group id="G8359">
    <title xml:lang="de">"Portraits von Portraits" (Ralf Peters )</title>
    <annotation xml:lang="de">
      <line>http://www.r-peters.de/portraits.htmRalf Peters</line>
    </annotation>
    <member ref="O8362" petalType="object">
      <img height="128" src="img/V8363_thumb.jpg" use="thumb" width="87" />
      <view ref="V8363" />
    </member>
    <member ref="O8364" petalType="object">
      <img height="96" src="img/V8365_thumb.jpg" use="thumb" width="128" />
      <view ref="V8365" />
    </member>
    <member ref="O8366" petalType="object">
      <img height="94" src="img/V8367_thumb.jpg" use="thumb" width="128" />
      <view ref="V8367" />
    </member>
    <member ref="O8382" petalType="object">
      <img height="128" src="img/V8383_thumb.jpg" use="thumb" width="111" />
      <view ref="V8383" />
    </member>
    <member ref="O8380" petalType="object">
      <img height="120" src="img/V8381_thumb.jpg" use="thumb" width="128" />
      <view ref="V8381" />
    </member>
    <member ref="O8378" petalType="object">
      <img height="128" src="img/V8379_thumb.jpg" use="thumb" width="110" />
      <view ref="V8379" />
    </member>
    <member ref="O8376" petalType="object">
      <img height="128" src="img/V8377_thumb.jpg" use="thumb" width="127" />
      <view ref="V8377" />
    </member>
    <member ref="O8374" petalType="object">
      <img height="128" src="img/V8375_thumb.jpg" use="thumb" width="126" />
      <view ref="V8375" />
    </member>
    <member ref="O8372" petalType="object">
      <img height="128" src="img/V8373_thumb.jpg" use="thumb" width="126" />
      <view ref="V8373" />
    </member>
    <member ref="O8370" petalType="object">
      <img height="128" src="img/V8371_thumb.jpg" use="thumb" width="104" />
      <view ref="V8371" />
    </member>
    <member ref="O8368" petalType="object">
      <img height="126" src="img/V8369_thumb.jpg" use="thumb" width="128" />
      <view ref="V8369" />
    </member>
    <member ref="O8360" petalType="object">
      <img height="126" src="img/V8361_thumb.jpg" use="thumb" width="128" />
      <view ref="V8361" />
    </member>
    <sites>
      <site ref="V8314" petalType="view">
        <title xml:lang="de">Memory Lane (aus der Serie „Babel Tales“)</title>
        <img height="57" src="img/V8314_thumb.jpg" use="thumb" width="128" />
      </site>
    </sites>
  </group>
</petal>

